/***
  Extra Banner TV
  v1
***/

/* NAO MEXER DAQUI PRA BAIXO */
/* Default */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; z-index: 5; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("http://www.extra-imagens.com.br/App_Themes/Extra/../images/ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { float: left; height: 370px; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
/* Navigation */
.slick-dots { position: absolute; bottom: 9px; width: 100%; font-size: 0; text-align: center; }
.slick-dots li { position: relative; z-index: 10; display: inline-block; margin: 0 9px; }
.slick-dots li:after { position: absolute; top: 13px; left: 30px; content: ' '; width: 0; height: 4px; background-color: white; -webkit-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1); transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1); }
.slick-dots li.is-done:after { width: 18px; }
.slick-dots button { display: inline-block; width: 30px; height: 30px; font: 700 12px/1 'Segoe UI', Arial, sans-serif; color: #666; background-color: white; border: 2px solid white; border-radius: 50%; cursor: pointer; box-shadow: 0 1px 4px 2px rgba(0,0,0,.15); -webkit-transition: all 300ms cubic-bezier(0.19, 1, 0.22, 1); transition: all 300ms cubic-bezier(0.19, 1, 0.22, 1); }
.slick-dots li.slick-active button { cursor: default; }
.slick-dots li.slick-active button,
.slick-dots button:hover,
.slick-dots button:focus { color: white; background-color: #d02130; }
/* Live Price */
.bnr-liveprice { position: absolute; top: 200px; left: 50%; margin-left: 90px; min-width: 250px; color: white; }
.bnr-liveprice.centered { top: 210px; margin-left: 74px; text-align: center; }
/*.bnr-liveprice.partir { top: 233px; margin-left: 200px; }*/
.bnr-liveprice .ddP {}
.bnr-liveprice .ddMP { display: none; }
.bnr-liveprice .bnrOpt1,
.bnr-liveprice .bnrOpt4 { font: 15px/1 'PlutoBold', 'Arial Bold', sans-serif; }
.bnr-liveprice.partir .bnrOpt1 { margin-top: 28px }
.bnr-liveprice.partir .bnrOpt4 { margin-top: 20px }
.bnr-liveprice .bnrOpt4 .esgotado {}
.bnr-liveprice .bnrOpt2,
.bnr-liveprice .bnrOpt3 {}
.bnr-liveprice .prDe { display: block; margin-bottom: 3px; font: 14px/1 'Segoe UI',arial,sans-serif; }
.bnr-liveprice .prPor {}
.bnr-liveprice .prPor .txtPorA { position: relative; margin-right: 2px; }
.bnr-liveprice .prPor .txtPor-A1 { position: absolute; top: -20px; left: 1px; font: 14px/1 'Segoe UI', Arial, sans-serif; }
.bnr-liveprice .prPor .txtPor-A2 { font: 18px/1 'PlutoBold', Arial, sans-serif; vertical-align: 1px; letter-spacing: -0.05em; }
.bnr-liveprice .prPor .prT { font: 38px/30px 'PlutoBold', 'Arial Black', sans-serif; letter-spacing: -0.05em; }
.bnr-liveprice .prPar { display: block; margin-top: 3px; font: 14px/1 'Segoe UI', Arial, sans-serif; }
.bnr-liveprice .condition {}
.bnr-liveprice .mplus {}
/* Banner Position */
.bnr-full,
.bnr-prod,
.bnr-info { position: absolute; left: 50%; }
.bnr-full { top: 0; margin-left: -480px; }
.bnr-prod { bottom: -370px; margin-left: -480px; -webkit-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1); transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1); }
.bnr-prod.is-active { bottom: 0; }
.bnr-info { top: 0; }
.rtl .bnr-prod { margin-left: 0; }
.rtl .bnr-info { margin-left: -480px; }
.rtl .bnr-liveprice { margin-left: -390px; }
.rtl .bnr-liveprice.centered { margin-left: -406px; }
.rtl .bnr-liveprice.partir { margin-left: -280px; }
.bnr-link { display: block; width: 100%; height: 100%; }
/* NAO MEXER DAQUI PRA CIMA */


/*
  Configuracoes editaveis
*/

/* Bubbles */
.bubbles-1 { background: url(../images/bubbles-1.png) repeat-x center top; }
.bubbles-2 { background: url(../images/bubbles-2.png) repeat-x center top; }
.bubbles-3 { background: url(../images/bubbles-3.png) repeat-x center top; }


/* Colors */

  /*turquesa*/
  .color-1 { background-color: #48bac5; }
  .color-1 .prDe,
  .color-1 .prPar,
  .color-1 .txtPor-A1 { color: #14879a; }
  .color-1 .prPor,
  .color-1 .esgotado { color: #ffcc00; }

  /*roxo*/
  .color-2 { background-color: #7a2d97; }
  .color-2 .prDe,
  .color-2 .prPar,
  .color-2 .txtPor-A1 { color: #320d41; }
  .color-2 .prPor,
  .color-2 .esgotado { color: #ef7706; }

  /*amarelo*/
  .color-3 { background-color: #ffcc00; }
  .color-3 .prDe,
  .color-3 .prPar,
  .color-3 .txtPor-A1 { color: #ef7706; }
  .color-3 .prPor,
  .color-3 .esgotado { color: #007ac3; }

  /*verde*/
  .color-4 { background-color: #94c341; }
  .color-4 .prDe,
  .color-4 .prPar,
  .color-4 .txtPor-A1 { color: #569512; }
  .color-4 .prPor,
  .color-4 .esgotado { color: #7a2d97; }

  /*cinza*/
  .color-5 { background-color: #666; }
  .color-5 .prDe,
  .color-5 .prPar,
  .color-5 .txtPor-A1 { color: #474747; }
  .color-5 .prPor,
  .color-5 .esgotado { color: #48bac5; }

  /*Campanha Tecnologia*/
  .campanha .prDe,
  .campanha .prPar,
  .campanha .txtPor-A1 { color: #fff; }
  .campanha .prPor,
  .campanha .esgotado { color: #1c4f6c; }


  /*Galaxy E7*/
  .campanha-2 .prDe,
  .campanha-2 .prPar,
  .campanha-2 .txtPor-A1 { color: #FFF; }
  .campanha-2 .prPor,
  .campanha-2 .esgotado { color: #f8b819; }


/*POP UP*/
.regras{
	width:220px;
	height:35px;
	display:block;
	z-index:90;
	margin-left:980px;
	margin-top:300px;
	position:absolute;
	left: -8px;

}


/* Plano de Midia e GPA */
.campanha { background: url(../images/bg-campanha.jpg) repeat-x center top #ffcc00; }
.campanha-2 { background: url(../images/bg-campanha.jpg) repeat-x center top #ffcc00; }
.publicidade-1 { background: url(../images/bannertv-games.jpg) repeat-x center top #107e0e; }
.publicidade-2 { background: url(../images/bannertv-galaxys6.jpg) repeat-x center top #107e0e; }
.retira{ background: url(../images/bannertv-retira.jpg) repeat-x center top #ffcc00; }
.gpa { background: url(../images/bg-gpa.jpg) center #eb222c; }